# Documents

Group: People Management

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/hrDocuments)

An employee document is a file that belongs to one employee and is filed under one document category.

You have access only to your own documents and the documents of people you manage. An HR administrator has access to the documents of active employees in the legal entities they administer.

## Endpoints

- [List documents](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/documents.html): `GET /people/documents`
- [Create a document](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/uploadDocument.html): `POST /people/documents`
- [Delete a document](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/deleteDocument.html): `DELETE /people/documents/{id}`
- [Retrieve a document's download link](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/downloadDocument.html): `GET /people/documents/{id}/download`
